Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

Informatica PowerCenter v9.5

QLIKVIEW CONNECTOR FOR INFORMATICA POWERCENTER

Recent documentation does not indicate support for V9.5:

INFORMATICA POWERCENTER SYSTEM REQUIREMENTS

The following Informatica versions are supported on both Unix and Windows:

• Informatica PowerCenter 8.6.1 and 9.0.1

When will official support be available? Does anyone have this working with V9.5? Any issues?

Tags (2)
1 Reply
Not applicable

Re: Informatica PowerCenter v9.5

What versions of Power Center are supported?

Only 8.6.1 and 9.0.1?

Community Browser